Package Gnumed :: Package wxpython :: Module gmMeasurementWidgets :: Class cMeasurementsReviewDlg |
[frames] | no frames]

# Class cMeasurementsReviewDlg

source code

                                                       wx.Dialog --+
                                                                   |
    wxGladeWidgets.wxgMeasurementsReviewDlg.wxgMeasurementsReviewDlg --+
                                                                       |
                                                                      cMeasurementsReviewDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgMeasurementsReviewDlg.wxgMeasurementsReviewDlg.__init__